fix version in pot
[clawsker.git] / po / POTFILES
1 ../clawsker